{
    "format": "http://advene.org/ns/cinelab/", 
    "@context": {
        "ucm": "http://ubicast.eu/ns/", 
        "dc": "http://purl.org/dc/elements/1.1/"
    }, 
    "meta": {
        "dc:contributor": "Pauline Lambert", 
        "dc:language": "fr", 
        "ucm:media_type": "video", 
        "dc:creator": "Pauline Lambert", 
        "ucm:recorder": "easycast-l21", 
        "dc:created": "2013-05-30T15:02:19.246816", 
        "ucm:oeuvre": "Elena", 
        "ucm:director": "Jean-Yves Ruf", 
        "dc:modified": "2013-05-30T15:02:19.246816"
    }, 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "ucm:is_original": true, 
                "ucm:video_height": 1080, 
                "ucm:video_codec": "h264", 
                "ucm:video_width": 1920, 
                "ucm:audio_samplerate": 44100, 
                "ucm:width": 1920, 
                "duration": 11071500, 
                "ucm:audio_channels": 2, 
                "ucm:ratio": "16_9", 
                "ucm:is_main": true, 
                "ucm:video_framerate": 30, 
                "ucm:height": 1080, 
                "ucm:profile": "Video Camera"
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "annotation_types": [
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "discussion"
        }
    ], 
    "annotations": [
        {
            "begin": 415708, 
            "end": 581715, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "55", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "relation entre les personnages,déplacement", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a1"
        }, 
        {
            "begin": 581715, 
            "end": 632333, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "55", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a2"
        }, 
        {
            "begin": 632333, 
            "end": 654532, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "55", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a3"
        }, 
        {
            "begin": 654532, 
            "end": 716195, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "55", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a4"
        }, 
        {
            "begin": 716195, 
            "end": 745542, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "55", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "ajout d'une suspension avant \"come sparger\"", 
                    "scene": 3, 
                    "type_travail": "modif de la partition", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a5"
        }, 
        {
            "begin": 745542, 
            "end": 799127, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "62", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a6"
        }, 
        {
            "begin": 799127, 
            "end": 875699, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "62", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "relation entre les personnages,déplacement,adresse", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a7"
        }, 
        {
            "begin": 875699, 
            "end": 983048, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "55", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a8"
        }, 
        {
            "begin": 983048, 
            "end": 1040683, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "55", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "Menelao est indigné, il ne peut pas y croire", 
                    "scene": 3, 
                    "type_travail": "émotions,adresse", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a9"
        }, 
        {
            "begin": 1040683, 
            "end": 1098406, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "62", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a10"
        }, 
        {
            "begin": 1098406, 
            "end": 1164862, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "62", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "relation entre les personnages", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a11"
        }, 
        {
            "begin": 1164862, 
            "end": 1184154, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "81", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a12"
        }, 
        {
            "begin": 1184154, 
            "end": 1231680, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "81", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "relation entre les personnages,définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a13"
        }, 
        {
            "begin": 1231680, 
            "end": 1263099, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "81", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a14"
        }, 
        {
            "begin": 1263099, 
            "end": 1297295, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "81", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "adresse", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a15"
        }, 
        {
            "begin": 1297295, 
            "end": 1355884, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "81", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a16"
        }, 
        {
            "begin": 1355884, 
            "end": 1480211, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "81", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "Non l'amate : une demande et un ordre", 
                    "scene": 3, 
                    "type_travail": "émotions,travail du texte,déplacement", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a17"
        }, 
        {
            "begin": 1480211, 
            "end": 1492315, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "97", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a18"
        }, 
        {
            "begin": 1492315, 
            "end": 1597063, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "97", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "relation entre les personnages,définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a19"
        }, 
        {
            "begin": 1597063, 
            "end": 1617361, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "97", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a20"
        }, 
        {
            "begin": 1617361, 
            "end": 1726606, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "97", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "relation entre les personnages,définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a21"
        }, 
        {
            "begin": 1726606, 
            "end": 1776213, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "97", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a22"
        }, 
        {
            "begin": 1776213, 
            "end": 1840875, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "97", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "relation entre les personnages,définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a23"
        }, 
        {
            "begin": 1840875, 
            "end": 1884437, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "97", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a24"
        }, 
        {
            "begin": 1884437, 
            "end": 2028759, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "97", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "relation entre les personnages,définition du personnage,adresse", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a25"
        }, 
        {
            "begin": 2028759, 
            "end": 2090389, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "97", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a26"
        }, 
        {
            "begin": 2090389, 
            "end": 2212747, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "97", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "accessoire", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a27"
        }, 
        {
            "begin": 2212747, 
            "end": 2254499, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "97", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a28"
        }, 
        {
            "begin": 2254499, 
            "end": 2353123, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "97", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a29"
        }, 
        {
            "begin": 2353123, 
            "end": 2382522, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "110", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a30"
        }, 
        {
            "begin": 2382522, 
            "end": 2413922, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "110", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a31"
        }, 
        {
            "begin": 2413922, 
            "end": 2424030, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "121", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a32"
        }, 
        {
            "begin": 2424030, 
            "end": 2740342, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "121", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "relation entre les personnages,définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a33"
        }, 
        {
            "begin": 2740342, 
            "end": 2800988, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "121", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a34"
        }, 
        {
            "begin": 2800988, 
            "end": 2871660, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "121", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "relation entre les personnages", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a35"
        }, 
        {
            "begin": 2871660, 
            "end": 2876748, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "117", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a36"
        }, 
        {
            "begin": 2876748, 
            "end": 3018437, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "117", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "relation entre les personnages", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a37"
        }, 
        {
            "begin": 3018437, 
            "end": 3047762, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "117", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a38"
        }, 
        {
            "begin": 3047762, 
            "end": 3062012, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "117", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a39"
        }, 
        {
            "begin": 3062012, 
            "end": 3192540, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "117", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a40"
        }, 
        {
            "begin": 3192540, 
            "end": 3290732, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "117", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a41"
        }, 
        {
            "begin": 3290732, 
            "end": 3664045, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "117", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "relation entre les personnages,adresse", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a42"
        }, 
        {
            "begin": 3664045, 
            "end": 3723841, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "117", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a43"
        }, 
        {
            "begin": 3723841, 
            "end": 3781498, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "117", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "relation entre les personnages", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a44"
        }, 
        {
            "begin": 3781498, 
            "end": 3831131, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "117", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a45"
        }, 
        {
            "begin": 3831131, 
            "end": 3922055, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "117", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a46"
        }, 
        {
            "begin": 3922055, 
            "end": 3972743, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "123", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a47"
        }, 
        {
            "begin": 3972743, 
            "end": 4023198, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "123", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "relation entre les personnages", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a48"
        }, 
        {
            "begin": 4023198, 
            "end": 4092920, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "128", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a49"
        }, 
        {
            "begin": 4092920, 
            "end": 4321234, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "128", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "déplacement", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a50"
        }, 
        {
            "begin": 4321234, 
            "end": 4337443, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "126", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "puis scène 3", 
                    "scene": 2.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a51"
        }, 
        {
            "begin": 4337443, 
            "end": 4356668, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a52"
        }, 
        {
            "begin": 4356668, 
            "end": 4373884, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a53"
        }, 
        {
            "begin": 4373884, 
            "end": 4384063, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "adresse", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a54"
        }, 
        {
            "begin": 4384063, 
            "end": 4459000, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a55"
        }, 
        {
            "begin": 4459000, 
            "end": 4835515, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 3, 
                    "type_travail": "costumes,relation entre les personnages,déplacement", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a56"
        }, 
        {
            "begin": 4835515, 
            "end": 5122013, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "24", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "puis scène 4", 
                    "scene": 3, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a57"
        }, 
        {
            "begin": 5122013, 
            "end": 5217040, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "question de l'orchestration à la fin", 
                    "scene": 4.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a58"
        }, 
        {
            "begin": 5217040, 
            "end": 6269785, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Elena,Menelao", 
                    "commentaire": "", 
                    "scene": 4, 
                    "type_travail": "émotions,définition du personnage,déplacement", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a59"
        }, 
        {
            "begin": 6269785, 
            "end": 6679672, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin", 
                    "mesure": "", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a60"
        }, 
        {
            "begin": 6679672, 
            "end": 7384433, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "relation entre les personnages,déplacement,adresse", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a61"
        }, 
        {
            "begin": 7384433, 
            "end": 7578024, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "La stage est couverte de lianes. La musique est plutôt lente, mais toutes les deux ne doivent pas être dans le mêm rythme : c'est le rythme d'Ippolita. Imagination du décor de lianes et des clairières", 
                    "scene": 5, 
                    "type_travail": "relation entre les personnages,définition du personnage,déplacement,Mise en place du décor", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a62"
        }, 
        {
            "begin": 7578024, 
            "end": 7840924, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "ajout de mesures avant le début de la scène 5", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a63"
        }, 
        {
            "begin": 7840924, 
            "end": 8013549, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "ajout de mesures avant le début de la scène 5", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "Comme si Ippolita et Eurite avaient discuté des heures, et qu'Ippolita essaie maintenant de la convaincre que peu importe, il ne faut pas qu'Eurite s'inquiète pour elle : une tension entre elles", 
                    "scene": 5, 
                    "type_travail": "relation entre les personnages,définition du personnage,déplacement", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a64"
        }, 
        {
            "begin": 8013549, 
            "end": 8022637, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "ajout de mesures avant le début de la scène 5", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "Eurite est désormais un mur et ne veut plus lui parler, Ippolita veut argumenter et lui expliquer son choix", 
                    "scene": 5, 
                    "type_travail": "relation entre les personnages", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a65"
        }, 
        {
            "begin": 8022637, 
            "end": 8065169, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "ajout de mesures avant le début de la scène 5", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a66"
        }, 
        {
            "begin": 8065169, 
            "end": 8111614, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "ajout de mesures avant le début de la scène 5", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a67"
        }, 
        {
            "begin": 8111614, 
            "end": 8235915, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "ajout de mesures avant le début de la scène 5", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a68"
        }, 
        {
            "begin": 8235915, 
            "end": 8319986, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "ajout de mesures avant le début de la scène 5", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "Eurite n'arrive pas à la comprendre, elle sait que cela va être la merde : pourquoi veux-tu souffrir ?", 
                    "scene": 5, 
                    "type_travail": "relation entre les personnages,définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a69"
        }, 
        {
            "begin": 8319986, 
            "end": 8601284, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "ajout de mesures avant le début de la scène 5", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a70"
        }, 
        {
            "begin": 8601284, 
            "end": 8635651, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "ajout de mesures avant le début de la scène 5", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "sur l'accelerando, Ippolita essaie de percer le mur qu'est Eurite ; \"e godo cosi\" : c'est une énigme pour Eurite", 
                    "scene": 5, 
                    "type_travail": "relation entre les personnages,définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a71"
        }, 
        {
            "begin": 8635651, 
            "end": 8722759, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "ajout de mesures avant le début de la scène 5", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a72"
        }, 
        {
            "begin": 8722759, 
            "end": 8762239, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "ajout de mesures avant le début de la scène 5", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "Eurite ne doit pas avoir l'air triste : elle est fermée", 
                    "scene": 5, 
                    "type_travail": "définition du personnage,déplacement", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a73"
        }, 
        {
            "begin": 8762239, 
            "end": 8937982, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "ajout de mesures avant le début de la scène 5", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a74"
        }, 
        {
            "begin": 8937982, 
            "end": 8975353, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "ajout de mesures avant le début de la scène 5", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "relation entre les personnages,définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a75"
        }, 
        {
            "begin": 8975353, 
            "end": 9161397, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "14", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a76"
        }, 
        {
            "begin": 9161397, 
            "end": 9182562, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "14", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "recherche sur la justesse dramatique de l'accélération", 
                    "scene": 5, 
                    "type_travail": "relation entre les personnages", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a77"
        }, 
        {
            "begin": 9182562, 
            "end": 9281866, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "14", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a78"
        }, 
        {
            "begin": 9281866, 
            "end": 9287909, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "14", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "Ippolita joue la forte mais s'écroule si Euripe n'est plus là", 
                    "scene": 5, 
                    "type_travail": "adresse", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a79"
        }, 
        {
            "begin": 9287909, 
            "end": 9433639, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "14", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a80"
        }, 
        {
            "begin": 9433639, 
            "end": 9537956, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "14", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "Ippolita est partie en vrille, elle est traversée par de grandes intensités, Euripe tente de gérer cette crise. Sur la ritournelle, elle veut la consoler", 
                    "scene": 5, 
                    "type_travail": "relation entre les personnages,définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a81"
        }, 
        {
            "begin": 9537956, 
            "end": 9615956, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "20", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a82"
        }, 
        {
            "begin": 9615956, 
            "end": 9656386, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "20", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "relation entre les personnages", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a83"
        }, 
        {
            "begin": 9656386, 
            "end": 9852522, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "59", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a84"
        }, 
        {
            "begin": 9852522, 
            "end": 9876743, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "83", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "plus de douceur entre elles, pendant plus longtemps ; ajout de genouillères", 
                    "scene": 5, 
                    "type_travail": "relation entre les personnages,accessoire", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a85"
        }, 
        {
            "begin": 9876743, 
            "end": 9990084, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "83", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a86"
        }, 
        {
            "begin": 9990084, 
            "end": 10075089, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "83", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "Ippolita a une hauteur de sentiments, elle est guerrière et ne doit pas retomber dans un amour doux, elle ne peut pas croire qu'il l'ait trompée.", 
                    "scene": 5, 
                    "type_travail": "définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a87"
        }, 
        {
            "begin": 10075089, 
            "end": 10325097, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "96", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a88"
        }, 
        {
            "begin": 10325097, 
            "end": 10445364, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "96", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "Eurite est presque retournée \"mais tu le crois fidèle?\" ; Ippolita veut rendre Eurite coupable d'avoir de telles pensées. En faire trop, comme une danseuse, avant d'en enlever, pour voir ce qui passe dans le corps", 
                    "scene": 5, 
                    "type_travail": "relation entre les personnages,définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a89"
        }, 
        {
            "begin": 10445364, 
            "end": 10606220, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "104", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a90"
        }, 
        {
            "begin": 10606220, 
            "end": 10625457, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "104", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "un argument implacable : s'il me trahit, je le tue, dit l'Amazone", 
                    "scene": 5, 
                    "type_travail": "relation entre les personnages,déplacement,adresse", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a91"
        }, 
        {
            "begin": 10625457, 
            "end": 10736811, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "104", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a92"
        }, 
        {
            "begin": 10736811, 
            "end": 10770280, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "104", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "Vous le croyez fidèle ? réponse très simple d'Ippolita", 
                    "scene": 5, 
                    "type_travail": "relation entre les personnages", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a93"
        }, 
        {
            "begin": 10770280, 
            "end": 10838093, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "127", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a94"
        }, 
        {
            "begin": 10838093, 
            "end": 11071500, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique", 
                    "mesure": "127", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 5, 
                    "type_travail": "relation entre les personnages,définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a95"
        }
    ]
}